» Ubuntu » Paquets

Error

two or more packages specified (ntfs-3g oneiric)